[dbclients8al-qa-source]
name=IT-DB database client tools [QA]  (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/dbclients8al-qa/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=5
